{
  "main": "main.js",
  "version": "0.1",
  "author": "Lei PAN",
  "productName": "约会",
  "description": "爱马仕约会",
  "scripts": {
    "start": "electron-forge start",
    "package": "electron-forge package",
    "make": "electron-forge make"
  },
  "dependencies": {
    "@nodegui/nodegui": "^0.57.1",
    "alert": "^5.1.1",
    "axios": "^0.27.2",
    "electron-squirrel-startup": "^1.0.0",
    "mongodb": "^4.9.1",
    "mongoose": "^6.5.4",
    "node-wget": "^0.4.3",
    "node-xlsx": "^0.21.0",
    "playwright": "1.23.0",
    "read-ini-file": "^3.0.1",
    "winston": "^3.8.2"
  },
  "devDependencies": {
    "@electron-forge/cli": "^6.0.0-beta.66",
    "@electron-forge/maker-deb": "^6.0.0-beta.66",
    "@electron-forge/maker-rpm": "^6.0.0-beta.66",
    "@electron-forge/maker-squirrel": "^6.0.0-beta.66",
    "@electron-forge/maker-zip": "^6.0.0-beta.66",
    "electron": "^20.1.3"
  },
  "config": {
    "forge": {
      "makers": [
        {
          "name": "@electron-forge/maker-squirrel",
          "config": {
            "name": ""
          }
        },
        {
          "name": "@electron-forge/maker-zip",
          "platforms": [
            "darwin"
          ]
        },
        {
          "name": "@electron-forge/maker-deb",
          "config": {}
        },
        {
          "name": "@electron-forge/maker-rpm",
          "config": {}
        }
      ]
    }
  }
}
